Subject: Re: gdb trouble
From: "vipin aravind" <[email-masked]>
To: <[email-masked]>
Date: Tue, 20 Nov 2001 13:52:20 +0530

oops  sorry  the  executeable  was  created  as a.exe and gdb a  worked
How   do  I get  the prefix  same as the source file.
Is it possible  to debug  vc++ generated exe's?
vipin
  ----- Original Message ----- 
  From: vipin aravind 
  To: [email-masked] 
  Sent: Tuesday, November 20, 2001 1:49 PM
  Subject: gdb trouble

  hi,
  I have done
  1)gcc -g  test.c
  2)  gdb 
  3)   from the  "run"  menu I choose  the executeable  I get  the following error-message box.

   
  ---------------------------
  Error
  ---------------------------
  Error loading "/home/Administrator/test":
   not in executable format: File format not recognized

  ---------------------------
  OK   
  ---------------------------

  vipin
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/